package com.javahonk.services;

import java.util.Map;

import org.springframework.beans.factory.annotation.Autowired;

import com.javahonk.dao.IPersonDAO;

public class PersonServiceImpl implements IPersonService{
	
	@Autowired
	IPersonDAO transformDAO;

	@Override
	public Map<String, Object> returnMultipleResultSet() {
		return transformDAO.returnMultipleResultSet();
	}	

}
